﻿@font-face {
    font-family: 'circular20';
    src: url('../../fonts/Circular20-Book.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'circular20';
    src: url('../../fonts/Circular20-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'circular20';
    src: url('../../fonts/Circular20-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
html, body {
    background-color: White;
    font-size: var(--text-font-primary);
    font-family: circular20;
    height: 100%;
}

a {
    font-weight: bold;
    color: var(--bg-btn-primary-hover);
    text-decoration: none;
}
a:hover {
    font-weight: bold;
    color: var(--bg-btn-primary-active);
}

input {
    font-size: 9px;
}

.errorTable {
    padding: 0px;
    background-color: #F3C9C9;
    font-size: 9px;
    margin-bottom: 25px;
    width: 100%;
}

.errorIcon {
    font-size: 25px;
    color: #EA7368;
    height: 25px;
    padding: 0px 6px 0px 8px;
}

.cellPadding {
    padding-left: 50px;
}

.container {
    height: 100%;
    width: 100%;
    position: absolute;
    display: flex;
    align-items: center;
}

    .container .innerSection {
        width: 50%;
        margin: 0 auto;
        align-items: center;
        display: flex;
        flex-direction: column;
    }

.logoSection {
    width: 50%;
    height: 100%;
    background-image: linear-gradient(#209fcf, #53c0a1);
    position: fixed;
}

    .logoSection .logoImage {
        padding-bottom: 0px;
        width: 100%;
        position: relative;
        top: 50%;
        text-align: center;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

.fogotPasswordLogo {
    width: 100px;
    height: 100px;
}

.removeTableSpace {
    border-collapse: collapse;
    border-spacing: 0;
}

.contentSection .inputSection {
    width: 100%;
    padding-bottom: 0px;
    width: 100%;
    position: relative;
    top: 50%;
    right: 33%;
    -ms-transform: translate(50%,-50%);
    transform: translate(50%,-50%);
}

.centerContainer {
    position: relative;
    background: var(--bg-login);
    padding: 30px;
    border-radius: 15px;
    width: 350px;
}

.forgotChangePassword .textboxEL20 {
    width: 100%;
    height: 26px !important;
    border-radius: 6px;
    font-size: 10px !important;
    padding-left: 6px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid var(--table-border);
}
.forgotChangePassword .textboxEL20:focus {
    border: 1px solid var(--bg-btn-primary);
    outline:0;
}

.forgotChangePassword .labelEL20 {
    font-weight: normal;
    font-size: 11px;
    display: inline-block;
}

.submitBtn {
    margin-top: 10px !important;
    width:100%;
}

.RadCaptcha > div > p > input {
    width: 200px;
    height: 26px;
    border-radius: 2px;
    font-size: 10px;
    padding-left: 6px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid rgb(169, 169, 169);
}

.loginLink {
    padding-left: 50px;
    padding-top: 40px;
}

.logoWidth {
    width: 225px;
}

.title {
    font-size: 16px;
    padding-bottom:15px;
    font-weight:bold;
}

.forgotChangePassword .spaceMarginBottom {
    margin-bottom: 20px !important;
}

.spaceRow {
    height: 25px;
}

.linkPaddingTop {
    margin-top: 20px;
    display: block;
}

.linkPaddingLeft {
    padding-left: 125px;
}
.bg-swirl {
    position: fixed;
    background-color: transparent;
}
.logoContainer {
    width: 225px;
    margin-bottom: 30px;
}
.input-group {
    display:flex;
    flex-direction: column;
}

.error-icon-wrapper {
    width: 40px;
    display: flex;
    padding: 15px 0px 15px 10px;
}